<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054018772</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/87/LEGIARTI000054018772.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053981245" date_publi="2026-04-30" date_signature="2026-04-03" ministere="Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique" nature="ARRETE" nor="ECOI2602682A" num="" num_parution_jo="0102">
<TITRE_TXT c_titre_court="Arrêté du 3 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053981245">Arrêté du 3 avril 2026 modifiant l'arrêté du 28 février 2019 fixant la liste des soutiens publics à l'innovation prévue par le 1° de l'article D. 313-45-1 du code de l'entrée et du séjour des étrangers et du droit d'asile</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 3 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000054018765">Arrêté du 3 avril 2026 modifiant l'arrêté du 28 février 2019 fixant la liste des soutiens publics à l'innovation prévue par le 1° de l'article D. 313-45-1 du code de l'entrée et du séjour des étrangers et du droit d'asile</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054018772" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053981251" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>- Arrêté du 28 février 2019
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000038185018" datesignatexte="2019-02-28" id="LEGITEXT000054019853" naturetexte="ARRETE" nortexte="ECOI1906051A" num="" numtexte="" sens="source" typelien="MODIFIE">Arrêté du 28 février 2019 (V)</LIEN>
</LIENS>
</ARTICLE>
